{
  "text": "",
  "formats": [
    {
      "screen": {
        "record format name": "fmt01",
        "external javascript": {
          "fieldName": "extjs",
          "dataLength": "250",
          "trimLeading": "false",
          "trimTrailing": "true",
          "blankFill": "false",
          "rjZeroFill": "false",
          "dataType": "char",
          "formatting": "Text",
          "textTransform": "none"
        },
        "onload": "if (get(\"pics\")!=='') {\n  applyProperty(\"btplay\", \"visibility\", \"visible\");\n}",
        "document title": "Control visual"
      },
      "items": [
        {
          "id": "ras",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "ras",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ras]"
          },
          "left": "635px",
          "top": "20px",
          "font size": "32px",
          "width": "125px",
          "onchange": "cambiar_rampa();",
          "text align": "left",
          "color": "#10253f"
        },
        {
          "id": "OutputField2",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "url",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[url]"
          },
          "left": "750px",
          "top": "35px",
          "visibility": "hidden"
        },
        {
          "id": "factual",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "factual",
            "dataLength": "200",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[factual]"
          },
          "left": "925px",
          "top": "905px",
          "color": "gray",
          "visibility": "visible"
        },
        {
          "id": "Image1",
          "field type": "image",
          "left": "10px",
          "top": "10px",
          "image source": {
            "fieldName": "logo",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "/profoundui/proddata/images/image.png"
          },
          "width": "205px",
          "height": "60px"
        },
        {
          "id": "Image2",
          "field type": "image",
          "left": "770px",
          "top": "125px",
          "image source": "images/recarga.png",
          "height": "75px",
          "width": "75px",
          "onclick": "pui.click('btn_rampa')",
          "cursor": "pointer"
        },
        {
          "id": "btplay",
          "field type": "image",
          "left": "845px",
          "top": "125px",
          "image source": "images/descargar.png",
          "height": "75px",
          "width": "75px",
          "onclick": "descargar();",
          "visibility": "hidden",
          "cursor": "pointer"
        },
        {
          "id": "fini",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "fini",
            "dataLength": "200",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[fini]"
          },
          "color": "gray",
          "left": "25px",
          "top": "780px",
          "visibility": "hidden"
        },
        {
          "id": "ffin",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "ffin",
            "dataLength": "200",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ffin]"
          },
          "color": "gray",
          "left": "15px",
          "top": "825px",
          "visibility": "hidden"
        },
        {
          "id": "rutafotos",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "rutafotos",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[rutafotos]"
          },
          "left": "15px",
          "top": "850px",
          "visibility": "hidden"
        },
        {
          "id": "namevideo",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "namevideo",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[namevideo]"
          },
          "left": "100px",
          "top": "870px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-output-field",
          "visibility": "hidden"
        },
        {
          "id": "OutputField4",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Control visual de Rampa",
          "left": "235px",
          "top": "20px",
          "css class 2": "blueprint-label",
          "css class 3": "label",
          "font size": "30px",
          "color": "#10253f"
        },
        {
          "id": "pics",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "pics",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[pics]"
          },
          "left": "15px",
          "top": "800px",
          "css class 2": "office-copy-defaults",
          "css class 3": "office-copy-output-field",
          "visibility": "hidden"
        },
        {
          "id": "divisor",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "divisor",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[divisor]"
          },
          "left": "805px",
          "top": "160px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-output-field",
          "visibility": "hidden",
          "height": "20px"
        },
        {
          "id": "tfotos",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "tfotos",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[tfotos]"
          },
          "left": "875px",
          "top": "160px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-output-field",
          "visibility": "hidden",
          "height": "25px"
        },
        {
          "id": "Image3",
          "field type": "image",
          "left": "995px",
          "top": "145px",
          "image source": "images/excel1.png",
          "width": "90px",
          "height": "80px",
          "onclick": "exportar_csv();",
          "z index": "21",
          "cursor": "pointer"
        },
        {
          "id": "OutputField1",
          "field type": "output field",
          "css class": "label",
          "value": "Exportar excel",
          "left": "1100px",
          "top": "195px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-label",
          "font size": "20px",
          "color": "#FF9900",
          "width": "190px",
          "onclick": "exportar_csv();",
          "text align": "left",
          "cursor": "pointer"
        },
        {
          "id": "link",
          "field type": "hyperlink",
          "css class": "blueprint-defaults",
          "value": "Archivo",
          "left": "1295px",
          "top": "195px",
          "css class 2": "blueprint-hyperlink",
          "font size": "20px",
          "onclick": "descargar_csv();",
          "visibility": "hidden",
          "cursor": "pointer",
          "width": "335px"
        },
        {
          "id": "rutavideos",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "rutavideos",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[rutavideos]"
          },
          "left": "10px",
          "top": "870px",
          "visibility": "hidden"
        },
        {
          "id": "formato",
          "field type": "textbox",
          "css class": "blueprint-defaults",
          "value": {
            "fieldName": "formato",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[formato]"
          },
          "left": "920px",
          "top": "50px",
          "height": "25px",
          "width": "150px",
          "css class 2": "blueprint-textbox",
          "visibility": "hidden"
        },
        {
          "id": "OutputField3_copy",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Ola",
          "font size": "20px",
          "left": "20px",
          "top": "125px",
          "css class 2": "blueprint-label",
          "css class 3": "label",
          "color": "#10253f",
          "width": "150px"
        },
        {
          "id": "olaw",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "olaw",
            "dataLength": "18",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[olaw]"
          },
          "font size": "20px",
          "left": "180px",
          "top": "120px",
          "width": "200px",
          "height": "30px"
        },
        {
          "id": "grid1",
          "field type": "grid",
          "css class": "blueprint-grid",
          "left": "6px",
          "top": "228px",
          "css class 2": "office-copy-defaults",
          "number of rows": "17",
          "number of columns": "9",
          "column widths": "74,107,122,168,213,123,60,174,106",
          "column headings": ",Posicion,Bulto,Nº Palet,Ola,Transportista,Estado,Inicio,Tiempo",
          "header height": "38",
          "row height": "35",
          "border color": "transparent",
          "height": "598px",
          "width": "1148px",
          "record format name": "grid1",
          "sortable columns": "true",
          "filter option": "true",
          "find option": "true",
          "header text align": "center,center,center,center,center,center,center,center,center"
        },
        {
          "id": "layestad",
          "field type": "layout",
          "left": "1170px",
          "top": "235px",
          "template": "css panel",
          "header theme": "B - Blue",
          "body theme": "D - Light Gray",
          "height": "590px",
          "width": "785px",
          "z index": "8",
          "has header": "false"
        },
        {
          "id": "OutputField3_copy5",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Transportista",
          "font size": "20px",
          "left": "20px",
          "top": "160px",
          "css class 2": "blueprint-label",
          "css class 3": "label",
          "color": "#10253f",
          "width": "150px"
        },
        {
          "id": "transportistaw",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "transportistaw",
            "dataLength": "18",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[transportistaw]"
          },
          "font size": "20px",
          "left": "180px",
          "top": "155px",
          "height": "30px",
          "width": "200px"
        },
        {
          "id": "OutputField3_copy7",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Resultados",
          "font size": "20px",
          "left": "400px",
          "top": "190px",
          "height": "27px",
          "width": "145px",
          "css class 2": "blueprint-label",
          "css class 3": "label",
          "text align": "right",
          "color": "#10253f"
        },
        {
          "id": "resultados",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "resultados",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[resultados]"
          },
          "font size": "24px",
          "left": "550px",
          "top": "185px",
          "width": "135px",
          "onchange": "cambiar_rampa();",
          "color": "blue",
          "text align": "left"
        },
        {
          "id": "btn_rampa",
          "field type": "button",
          "css class": "button",
          "value": "btn_rampa",
          "response": {
            "fieldName": "btn_rampa",
            "customTrue": "",
            "customFalse": "",
            "dataType": "indicator",
            "formatting": "Indicator",
            "indFormat": "1 / 0"
          },
          "left": "1055px",
          "top": "90px",
          "width": "100px",
          "visibility": "hidden"
        },
        {
          "id": "bultow",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "bultow",
            "dataLength": "18",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[bultow]"
          },
          "font size": "20px",
          "left": "180px",
          "top": "85px",
          "height": "30px",
          "width": "200px"
        },
        {
          "id": "OutputField3_copy2",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Bulto",
          "color": "#10253f",
          "font size": "20px",
          "left": "20px",
          "top": "90px",
          "css class 2": "blueprint-label",
          "css class 3": "label",
          "width": "150px"
        },
        {
          "id": "OutputField3_copy8",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Rampa",
          "color": "#10253f",
          "font size": "20px",
          "text align": "right",
          "left": "750px",
          "top": "85px",
          "height": "27px",
          "width": "85px",
          "css class 2": "blueprint-label",
          "css class 3": "label"
        },
        {
          "id": "cmb_rampa",
          "field type": "select box",
          "css class": "input",
          "value": {
            "fieldName": "cmb_rampa",
            "dataLength": "3",
            "decPos": "0",
            "numSep": "false",
            "zeroBalance": "true",
            "numBlankFill": "false",
            "zeroFill": "false",
            "noExtraSpaces": "true",
            "curSym": "",
            "dataType": "zoned",
            "formatting": "Number",
            "negNum": "999.00",
            "units": "",
            "designValue": "[cmb_rampa]"
          },
          "font size": "20px",
          "choices": {
            "fieldName": "rampa_choices",
            "dataLength": "25",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "varchar",
            "formatting": "Text",
            "textTransform": "none"
          },
          "choice values": {
            "fieldName": "rampa_choices",
            "dataLength": "25",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "varchar",
            "formatting": "Text",
            "textTransform": "none"
          },
          "left": "840px",
          "top": "85px",
          "height": "29px",
          "width": "175px",
          "onchange": "seleccion_rampa();"
        },
        {
          "id": "estadow",
          "field type": "select box",
          "css class": "input",
          "value": {
            "fieldName": "estadow",
            "dataLength": "30",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[estadow]"
          },
          "font size": "20px",
          "choices": "Todos,OK, Verificado Manual,Avance Manual,Sin comprobacion",
          "choice values": ",0,9998,9997,9996",
          "left": "550px",
          "top": "85px",
          "height": "29px",
          "width": "175px"
        },
        {
          "id": "OutputField3_copy3",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Estado",
          "color": "#10253f",
          "font size": "20px",
          "text align": "right",
          "left": "400px",
          "top": "85px",
          "height": "27px",
          "width": "145px",
          "css class 2": "blueprint-label",
          "css class 3": "label"
        },
        {
          "id": "OutputField3_copy4",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Fecha Desde",
          "color": "#10253f",
          "font size": "20px",
          "text align": "right",
          "left": "400px",
          "top": "120px",
          "height": "27px",
          "width": "145px",
          "css class 2": "blueprint-label",
          "css class 3": "label"
        },
        {
          "id": "fechades",
          "field type": "date field",
          "css class": "input",
          "value": {
            "fieldName": "fechades",
            "dataLength": "30",
            "dataType": "char",
            "formatting": "Date",
            "dateFormat": "Y-m-d",
            "locale": "en_US",
            "designValue": "[fechades]"
          },
          "font size": "20px",
          "left": "550px",
          "top": "120px",
          "height": "29px",
          "width": "175px"
        },
        {
          "id": "fechahas",
          "field type": "date field",
          "css class": "input",
          "value": {
            "fieldName": "fechahas",
            "dataLength": "30",
            "dataType": "char",
            "formatting": "Date",
            "dateFormat": "Y-m-d",
            "locale": "en_US",
            "designValue": "[fechahas]"
          },
          "font size": "20px",
          "left": "550px",
          "top": "155px",
          "height": "29px",
          "width": "175px"
        },
        {
          "id": "OutputField3_copy6",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Fecha Hasta",
          "color": "#10253f",
          "font size": "20px",
          "text align": "right",
          "left": "400px",
          "top": "155px",
          "height": "27px",
          "width": "145px",
          "css class 2": "blueprint-label",
          "css class 3": "label"
        },
        {
          "id": "posicionw",
          "field type": "textbox",
          "css class": "input",
          "value": {
            "fieldName": "posicionw",
            "dataLength": "18",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[posicionw]"
          },
          "font size": "20px",
          "left": "180px",
          "top": "190px",
          "height": "30px",
          "width": "200px"
        },
        {
          "id": "OutputField3_copy9",
          "field type": "output field",
          "css class": "blueprint-defaults",
          "value": "Posición",
          "color": "#10253f",
          "font size": "20px",
          "left": "20px",
          "top": "195px",
          "css class 2": "blueprint-label",
          "css class 3": "label",
          "width": "149px"
        },
        {
          "id": "Layout1",
          "field type": "layout",
          "left": "-5px",
          "top": "0px",
          "template": "simple container",
          "height": "80px",
          "width": "1975px",
          "inline style": "background-color: #ffcc00",
          "z index": "9"
        },
        {
          "id": "Layout2",
          "field type": "layout",
          "left": "0px",
          "top": "80px",
          "template": "simple container",
          "height": "765px",
          "width": "1970px",
          "inline style": "background-color: #F5F5F5;",
          "z index": "0"
        },
        {
          "id": "cabecera",
          "field type": "image",
          "left": "570px",
          "top": "25px",
          "image source": "images/3CO_VC.png",
          "width": "185px",
          "height": "55px",
          "layout": "layestad",
          "container": "1"
        },
        {
          "id": "chart",
          "field type": "chart",
          "left": "25px",
          "top": "100px",
          "width": "740px",
          "height": "455px",
          "background color": "#EEEEEE",
          "z index": "21",
          "chart type": "msspline",
          "chart json": {
            "fieldName": "chart",
            "dataLength": "10000",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none"
          },
          "layout": "layestad",
          "container": "1"
        },
        {
          "id": "date",
          "field type": "date field",
          "css class": "blueprint-date-field",
          "value": {
            "fieldName": "date",
            "dataLength": "10",
            "dataType": "char",
            "formatting": "Date",
            "dateFormat": "Y-m-d",
            "locale": "fr_FR",
            "designValue": "[date]"
          },
          "left": "340px",
          "top": "40px",
          "width": "95px",
          "css class 2": "blueprint-defaults",
          "font size": "22px",
          "onchange": "pui.click();",
          "visibility": "visible",
          "disabled": "true",
          "layout": "layestad",
          "container": "1"
        },
        {
          "id": "OutputField5",
          "field type": "output field",
          "css class": "label",
          "value": "Fecha (resultados mensuales):",
          "left": "45px",
          "top": "45px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-label",
          "font size": "18px",
          "visibility": "visible",
          "color": "#10253f",
          "layout": "layestad",
          "container": "1"
        },
        {
          "id": "chart_copy",
          "field type": "chart",
          "chart type": "msspline",
          "chart json": {
            "fieldName": "chart",
            "dataLength": "10000",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none"
          },
          "background color": "#EEEEEE",
          "left": "-205px",
          "top": "75px",
          "height": "455px",
          "width": "740px",
          "z index": "21",
          "layout": "layestad",
          "container": "1"
        },
        {
          "id": "pic",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "pic",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[pic]"
          },
          "left": "5px",
          "top": "5px",
          "font size": "18px",
          "width": "100px",
          "text align": "center",
          "grid": "grid1",
          "column": "2"
        },
        {
          "id": "zona",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "zona",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[zona]"
          },
          "font size": "18px",
          "left": "10px",
          "top": "5px",
          "width": "60px",
          "grid": "grid1",
          "column": "1"
        },
        {
          "id": "foto",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "foto",
            "dataLength": "200",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[foto]"
          },
          "left": "195px",
          "top": "5px",
          "visibility": "hidden",
          "grid": "grid1",
          "column": "4"
        },
        {
          "id": "ola",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "ola",
            "dataLength": "110",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[ola]"
          },
          "font size": "18px",
          "left": "5px",
          "top": "5px",
          "width": "145px",
          "grid": "grid1",
          "column": "4"
        },
        {
          "id": "txtref_copy2",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "mpeticion",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[mpeticion]"
          },
          "font size": "18px",
          "left": "5px",
          "top": "5px",
          "grid": "grid1",
          "column": "7"
        },
        {
          "id": "txtref_copy4",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "tiempo",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[tiempo]"
          },
          "font size": "15px",
          "left": "95px",
          "top": "5px",
          "visibility": "hidden",
          "grid": "grid1",
          "column": "7"
        },
        {
          "id": "estado",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "estado",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[estado]"
          },
          "font size": "15px",
          "left": "-35px",
          "top": "5px",
          "visibility": "hidden",
          "grid": "grid1",
          "column": "6"
        },
        {
          "id": "iestado",
          "field type": "image",
          "left": "16px",
          "top": "1px",
          "image source": {
            "fieldName": "iestado",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "/profoundui/proddata/images/image.png"
          },
          "width": "30px",
          "height": "30px",
          "tool tip": {
            "fieldName": "testado",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[testado]"
          },
          "font size": "15px",
          "grid": "grid1",
          "column": "6"
        },
        {
          "id": "mfin",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "mfin",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[mfin]"
          },
          "font size": "15px",
          "left": "100px",
          "top": "5px",
          "visibility": "hidden",
          "grid": "grid1",
          "column": "7"
        },
        {
          "id": "foto1",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "foto1",
            "dataLength": "200",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[foto1]"
          },
          "left": "160px",
          "top": "5px",
          "visibility": "hidden",
          "grid": "grid1",
          "column": "4"
        },
        {
          "id": "soporte",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "soporte",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[soporte]"
          },
          "font size": "18px",
          "text align": "center",
          "left": "10px",
          "top": "5px",
          "width": "145px",
          "grid": "grid1",
          "column": "3"
        },
        {
          "id": "tiempo",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "tiempo",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[tiempo]"
          },
          "font size": "18px",
          "left": "10px",
          "top": "5px",
          "grid": "grid1",
          "column": "8"
        },
        {
          "id": "gplay",
          "field type": "image",
          "image source": "images/play.png",
          "left": "10px",
          "top": "5px",
          "height": "26px",
          "width": "26px",
          "onclick": "playDirect(row);",
          "cursor": "pointer",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "gdescargar",
          "field type": "image",
          "image source": "images/descargar_video.png",
          "left": "40px",
          "top": "5px",
          "height": "26px",
          "width": "26px",
          "onclick": "descargar_video(row);",
          "cursor": "pointer",
          "grid": "grid1",
          "column": "0"
        },
        {
          "id": "transportista",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "transportista",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[transportista]"
          },
          "font size": "18px",
          "text align": "center",
          "left": "5px",
          "top": "5px",
          "width": "110px",
          "grid": "grid1",
          "column": "5"
        }
      ]
    },
    {
      "screen": {
        "record format name": "fmt02",
        "document title": "Inicio de sesión",
        "external javascript": {
          "fieldName": "extjs",
          "dataLength": "10",
          "trimLeading": "false",
          "trimTrailing": "true",
          "blankFill": "false",
          "rjZeroFill": "false",
          "dataType": "char",
          "formatting": "Text",
          "textTransform": "none"
        },
        "disable enter key": "true"
      },
      "items": [
        {
          "id": "Layout1",
          "field type": "layout",
          "left": "0px",
          "top": "0px",
          "template": "css panel",
          "header text": "Panel Header",
          "header theme": "B - Blue",
          "body theme": "C - Gray",
          "height": "755px",
          "width": "1265px",
          "z index": "8",
          "has header": "false",
          "straight edge": "all"
        },
        {
          "id": "OutputField1",
          "field type": "output field",
          "css class": "label",
          "value": "Usuario:",
          "left": "455px",
          "top": "315px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-label",
          "width": "259px",
          "height": "37px",
          "text align": "left",
          "font size": "22px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "user",
          "field type": "textbox",
          "css class": "blueprint-defaults",
          "value": {
            "fieldName": "user",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[user]"
          },
          "left": "455px",
          "top": "360px",
          "width": "365px",
          "height": "45px",
          "css class 2": "blueprint-textbox",
          "font size": "22px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "OutputField2",
          "field type": "output field",
          "css class": "label",
          "value": "Contraseña:",
          "left": "455px",
          "top": "415px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-label",
          "width": "258px",
          "height": "37px",
          "text align": "left",
          "font size": "22px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "pass",
          "field type": "password field",
          "css class": "blueprint-defaults",
          "value": {
            "fieldName": "pass",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[pass]"
          },
          "left": "455px",
          "top": "465px",
          "width": "365px",
          "height": "45px",
          "css class 2": "blueprint-textbox",
          "font size": "22px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "GraphicButton1",
          "field type": "graphic button",
          "css class": "pui-solid-button-yes",
          "value": "Iniciar sesión",
          "left": "455px",
          "top": "575px",
          "width": "365px",
          "icon position": "left",
          "css class 2": "blueprint-defaults",
          "icon": "material:check",
          "height": "60px",
          "font size": "22px",
          "onclick": "conectar_vc();",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "errlog",
          "field type": "output field",
          "css class": "outputField",
          "value": {
            "fieldName": "errlog",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[errlog]"
          },
          "left": "455px",
          "top": "520px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-output-field",
          "width": "295px",
          "height": "37px",
          "color": "#FF0000",
          "font size": "22px",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "formato",
          "field type": "textbox",
          "css class": "blueprint-defaults",
          "value": {
            "fieldName": "formato",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "[formato]"
          },
          "left": "945px",
          "top": "155px",
          "width": "150px",
          "height": "25px",
          "css class 2": "blueprint-textbox",
          "visibility": "hidden",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "OutputField3",
          "field type": "output field",
          "css class": "label",
          "value": "ACCESO CONTROL VISUAL CHECK",
          "left": "255px",
          "top": "250px",
          "css class 2": "blueprint-defaults",
          "css class 3": "blueprint-label",
          "width": "715px",
          "text align": "center",
          "font size": "38px",
          "color": "#10253f",
          "layout": "Layout1",
          "container": "1"
        },
        {
          "id": "Image1",
          "field type": "image",
          "image source": {
            "fieldName": "logo",
            "dataLength": "10",
            "trimLeading": "false",
            "trimTrailing": "true",
            "blankFill": "false",
            "rjZeroFill": "false",
            "dataType": "char",
            "formatting": "Text",
            "textTransform": "none",
            "designValue": "/profoundui/proddata/images/image.png"
          },
          "left": "450px",
          "top": "135px",
          "height": "100px",
          "width": "365px",
          "layout": "Layout1",
          "container": "1"
        }
      ]
    }
  ],
  "keywords": [],
  "long name aliases": true
}